
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{EDED3AE7-CBAB-43FF-29AC-9AC0940498B6}") = "strings", "strings.vcxproj", "{B02A6212-2142-53F7-8641-4EF2727AEADD}"
EndProject
Project("{EDED3AE7-CBAB-43FF-29AC-9AC0940498B6}") = "service", "service.vcxproj", "{3911AEB7-BD85-77D3-B782-D14A8CDD4867}"
EndProject
Project("{EDED3AE7-CBAB-43FF-29AC-9AC0940498B6}") = "storage", "storage.vcxproj", "{5DB1F454-A124-507E-482A-DA7174AEA8A7}"
EndProject
Project("{EDED3AE7-CBAB-43FF-29AC-9AC0940498B6}") = "comphelp", "comphelp.vcxproj", "{C3FF85D0-AFFA-952B-C73C-2F9F7B3BE41D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B02A6212-2142-53F7-8641-4EF2727AEADD}.Release|Win32.ActiveCfg = Release|Win32
		{B02A6212-2142-53F7-8641-4EF2727AEADD}.Release|Win32.Build.0 = Release|Win32
		{3911AEB7-BD85-77D3-B782-D14A8CDD4867}.Release|Win32.ActiveCfg = Release|Win32
		{3911AEB7-BD85-77D3-B782-D14A8CDD4867}.Release|Win32.Build.0 = Release|Win32
		{5DB1F454-A124-507E-482A-DA7174AEA8A7}.Release|Win32.ActiveCfg = Release|Win32
		{5DB1F454-A124-507E-482A-DA7174AEA8A7}.Release|Win32.Build.0 = Release|Win32
		{C3FF85D0-AFFA-952B-C73C-2F9F7B3BE41D}.Release|Win32.ActiveCfg = Release|Win32
		{C3FF85D0-AFFA-952B-C73C-2F9F7B3BE41D}.Release|Win32.Build.0 = Release|Win32
EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal

